.product-list
    width: 150px
    height: 300px
    display: flex
    flex-direction: column
    background-color: white
    img
        width: 100%
        height: 180px
        border-radius: 5px

    
     

.wrapper
    width: 130px
    margin: 0 auto
    display: flex
    flex-wrap: wrap
    h3
        font-size: 10px
        color: #282828
        font-family: "Arial"
        font-weight: bold 
        line-height: 10px !important
        padding-right: 5px   
        text-align: center
    p
        font-size: 10px
        color: #282828
        font-family: "Arial"
    a
        width: 100%
        display: flex
        align-items: center
    img    
        width: 40px
        height: 10px
        display: block
    h1    
        font-size: 11px
    button
        text-transform: uppercase
        width: 60px
        color: white
        font-family: "DejaVu Sans"
        font-weight: 400
        font-size: 7px
        background: #1e1e20
        border-radius: 4px
        border: none
        height: 18px
        margin: 5px 0 0 35px
    a 
        cursor: pointer